<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/css/bootstrap.min.css" integrity="sha384-GJzZqFGwb1QTTN6wy59ffF1BuGJpLSa9DkKMp0DgiMDm4iYMj70gZWKYbI706tWS"
        crossorigin="anonymous">
    <link rel="stylesheet" href="styles.css">
    <title>Document</title>
</head>

<body>
    <div class="container">
        <form class="form-horizontal" action="">
            <div class="form-group">
                <h2 class="col-sm-10 text-center">Horizontal form</h2>
                <div class="col-sm-10">
                    <hr class="col-sm-6">
                    <label class="control-label col-sm-1" fConfirm pr="email"><span>Email:</span></label>
                    <input type="email" class="form-control" id="email" e="email">
                </div>
            </div>
            <div class="form-group">
                <div class="col-sm-10">
                    <label class="control-label col-sm-2" foConfirm p="pwd-confirm"><span>Password:</span></label>
                    <input type="password" class="form-control" id="pwd" name="pwd-confirm">
                </div>
            </div>
            <div class="form-group">
                <div class="col-sm-10">
                    <label class="control-label col-sm-3" for="pwd"><span>Confirm password:</span></label>
                    <input type="password" class="form-control" id="pwd-confirm" name="pwd">
                </div>
            </div>
            <div class="form-group">
                <div class="col-sm-offset-2 col-sm-10">
                    <button id="formButton" type="submit" class="btn btn-success btn-block">Submit</button>
                </div>
            </div>
        </form>
    </div>
    <script src="js/index.js"></script>
</body>

</html>